<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>
    <control>
      <type>listcontrol</type>
      <description>videolist</description>
      <id>4</id>
      <posX>20</posX>
      <posY>190</posY>
      <width>320</width>
      <height>248</height>
      <textXOff>-15</textXOff>
      <textureFocus>list_sub_focus_info_short.png</textureFocus>
      <textureNoFocus>list_sub_nofocus_info_short.png</textureNoFocus>
      <onup>4</onup>
      <ondown>4</ondown>
      <onright>87</onright>
      <onleft>4</onleft>
      <visible>!Control.IsVisible(50)</visible>
    </control>
    <control>
      <description>group element</description>
      <id>1</id>
      <type>group</type>
      <layout>StackLayout(30)</layout>
      <posX>380</posX>
      <posY>510</posY>
      <width>300</width>
      <visible>!Control.IsVisible(50)</visible>
      <control>
        <id>1</id>
        <description>Video Title</description>
        <type>label</type>
        <textcolor>80ffffff</textcolor>
        <font>font12</font>
        <label>#MyTrailers.Video.Title</label>
      </control>
      <control>
        <description>Video Published</description>
        <type>label</type>
        <width>475</width>
        <id>1</id>
        <label>Published on #MyTrailers.Video.Published</label>
        <font>font12</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
      <control>
        <id>1</id>
        <description>Video Description</description>
        <type>label</type>
        <textcolor>FFFFFFFF</textcolor>
        <font>font13</font>
        <label>#MyTrailers.Video.Description</label>
      </control>
    </control>
    <control>
      <description>MyTrailers.Details.Title</description>
      <type>fadelabel</type>
      <id>1</id>
      <posX>288</posX>
      <posY>152</posY>
      <width>711</width>
      <font>font14</font>
      <align>center</align>
      <textcolor>50ffffff</textcolor>
      <label>#MyTrailers.Details.Title</label>
      <visible>!Control.IsVisible(50)</visible>
    </control>
    <control>
      <description>group element</description>
      <id>1</id>
      <type>group</type>
      <layout>StackLayout(30)</layout>
      <posX>620</posX>
      <posY>184</posY>
      <width>700</width>
      <dimColor>FFFFFFFF</dimColor>
      <textcolor>FFFFFFFF</textcolor>
      <visible>!Control.IsVisible(50)</visible>
      <control>
        <description>ReleaseDate txt</description>
        <type>label</type>
        <id>1</id>
        <width>475</width>
        <label>Releasedate:</label>
        <font>font13</font>
        <textcolor>ffa9d0f7</textcolor>
      </control>
      <control>
        <description>ReleaseDate value</description>
        <type>label</type>
        <width>475</width>
        <id>1</id>
        <label>#MyTrailers.Details.ReleaseDate</label>
        <font>font13</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
      <control>
        <description>Genre txt</description>
        <type>label</type>
        <id>1</id>
        <width>475</width>
        <label>Genre:</label>
        <font>font13</font>
        <textcolor>ffa9d0f7</textcolor>
      </control>
      <control>
        <description>Genre value</description>
        <type>label</type>
        <id>1</id>
        <width>475</width>
        <label>#MyTrailers.Details.Genre</label>
        <font>font13</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
      <control>
        <description>Director txt</description>
        <type>label</type>
        <id>1</id>
        <width>475</width>
        <label>#MyTrailers.Details.Label.Director</label>
        <font>font13</font>
        <textcolor>ffa9d0f7</textcolor>
      </control>
      <control>
        <description>Director value</description>
        <type>label</type>
        <id>1</id>
        <width>475</width>
        <label>#MyTrailers.Details.Director</label>
        <font>font13</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
      <control>
        <description>Studio txt</description>
        <type>label</type>
        <id>1</id>
        <width>475</width>
        <label>#MyTrailers.Details.Label.Studio</label>
        <font>font13</font>
        <textcolor>ffa9d0f7</textcolor>
      </control>
      <control>
        <description>Studio value</description>
        <type>label</type>
        <id>1</id>
        <width>475</width>
        <label>#MyTrailers.Details.Studio</label>
        <font>font13</font>
        <textcolor>FFFFFFFF</textcolor>
      </control>
      <control>
        <description>Cast txt</description>
        <type>label</type>
        <id>1</id>
        <width>475</width>
        <label>#MyTrailers.Details.Label.Cast</label>
        <font>font13</font>
        <textcolor>ffa9d0f7</textcolor>
      </control>
      <control>
        <description>Cast value</description>
        <type>textboxscrollup</type>
        <id>1</id>
        <height>60</height>
        <width>300</width>
        <textcolor>ffffffff</textcolor>
        <font>font13</font>
        <label>#MyTrailers.Details.Cast</label>
      </control>
    </control>
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>87</defaultcontrol>
      <onexit>50</onexit>
      <buttonX>1200</buttonX>
      <buttonY>335</buttonY>
      <buttonwidth>38</buttonwidth>
      <buttonheight>39</buttonheight>
      <textureFocus></textureFocus>
      <textureNoFocus></textureNoFocus>
      <width>568</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
      <control>
        <type>image</type>
       <posX>140</posX>
        <posY>78</posY>
        <width>1000</width>
        <height>563</height>
        <texture>Windowbackground.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(50)</visible>
        <animation effect="fade" time="250">visible</animation>
      <animation effect="fade" time="450">hidden</animation>
      </control>
       <control>
    <description>default button</description>
    <type>button</type>
    <id>87</id>
    <posX>1200</posX>
    <posY>335</posY>
    <width>38</width>
    <height>39</height>
    <onright>4</onright>
    <onleft>4</onleft>
    <onup>4</onup>
    <ondown>4</ondown>
    <textureFocus></textureFocus>
    <textureNoFocus></textureNoFocus>
    <font>font12</font>
  </control>
     <control>
        <description>Summary</description>
        <type>textboxscrollup</type>
        <id>1</id>
        <posX>250</posX>
        <posY>190</posY>
        <width>770</width>
        <height>350</height>
        <textcolor>FFFFFFFF</textcolor>
        <seperator>-----------------------------------------------------------------------------------</seperator>
        <font>font13</font>
        <label>#MyTrailers.Details.Description</label>
         <visible>facadeview.list + control.hasfocus(87)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      </control>
      </control>
     <control>
      <id>1</id>
      <type>image</type>
      <posX>379</posX>
      <posY>193</posY>
      <width>180</width>
      <height>250</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">missing_Coverart.png</texture>
      <visible>!Control.IsVisible(50)+!control.hasthumb(21)]</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="fade" time="450">visible</animation>
      <animation effect="fade" time="450">hidden</animation>
    </control>
    <control>
      <description>Trailer Poster</description>
      <id>21</id>
      <type>image</type>
      <posX>379</posX>
      <posY>193</posY>
      <width>180</width>
      <height>250</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">#MyTrailers.Details.Poster</texture>
      <visible>!Control.IsVisible(50)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="fade" time="450">visible</animation>
      <animation effect="fade" time="450">hidden</animation>
    </control>
    <control>
      <type>image</type>
      <id>1</id>
      <posX>374</posX>
      <posY>190</posY>
      <width>189</width>
      <height>258</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">DVD Cover.png</texture>
      <visible>!Control.IsVisible(50)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="fade" time="450">visible</animation>
      <animation effect="fade" time="450">hidden</animation>
    </control>
  </controls>
</window>